Subject: Re: task-lxde-desktop: LXDE desktop does not include a web browser

From: Andriy Grytsenko <[email-masked]>
Date: Mon, 22 Feb 2021 16:09:50 +0200

control: reassign -1 lxpanel 0.10.1-1

Thank you for reporting this and investigating on it. As much as I can
see the root issue is that an icon on a panel does not work without a
working x-www-browser alternative installed. That can be solved with
adding a line

TryExec: /usr/bin/x-www-browser

into lxde-x-www-browser.desktop file. Therefore reassigning this bug to
the lxpanel package to fix it.